Subject: Re: Simple chroot using chdrive
From: [email-masked]

28 Nov 1997 22:20:12 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Alex, you wrote:

: While it may be a security issue, or flawed in many respects, this is how
: Unix works.  If the goal of cygwin.dll is to emulate Unixish functions,
: chdrive isn't what is being looked for.  Chroot() incidentally can only
: be used by the super-user.

I agree with you! I meant to say it would be a security issue if
half-heartedly implemented under gnuwin32. And I forgot it needs
'appropriate privileges', which brings me to the question of how to
implement suid programs under gnuwin32 savely... Any ideas?

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".